.sd-block-title {

}

.sd-block-title-htag {
    word-break: keep-all;
}

.sd-block-title-htag.color-black {
    color: #000;
}

.sd-block-title-htag.color-white {
    color: #FFF;
}

.sd-block-title-htag.color-dark-blue {
    color: #0069b3;
}

.sd-block-title-htag.color-light-blue {
    color: #009EE2;
}

.sd-block-title-htag.font-standard {
    font-family: 'Public Sans', sans-serif;
}

.sd-block-title-htag.font-handwritten {
    font-family: 'Kalam', sans-serif;
    font-weight: lighter;
}

.sd-block-title-htag.size-large {
    font-size: 50px;
    line-height: 60px;
}

.sd-block-title-htag.size-middle {
    font-size: 25px;
    line-height: 40px;
}

.sd-block-title-htag.size-small {
    font-size: 22px;
    line-height: 40px;
}

.sd-block-title-htag.size-mini {
    font-size: 19px;
    line-height: 40px;
}

.sd-block-title-htag.align-left {
    text-align: left;
}

.sd-block-title-htag.align-center {
    text-align: center;
}

.sd-block-title-htag.align-right {
    text-align: right;
}

@media screen and (max-width: 1600px) {
    .sd-block-title-htag.size-large {
        font-size: 42px;
        line-height: 50px;
    }

    .sd-block-title-htag.size-middle {
        font-size: 21px;
        line-height: 33px;
    }

    .sd-block-title-htag.size-small {
        font-size: 18px;
        line-height: 33px;
    }

    .sd-block-title-htag.size-mini {
        font-size: 16px;
        line-height: 33px;
    }
}

@media screen and (max-width: 1400px) {
    .sd-block-title-htag.size-large {
        font-size: 37px;
        line-height: 44px;
    }

    .sd-block-title-htag.size-middle {
        font-size: 18px;
        line-height: 30px;
    }

    .sd-block-title-htag.size-small {
        font-size: 16px;
        line-height: 30px;
    }

    .sd-block-title-htag.size-mini {
        font-size: 14px;
        line-height: 20px;
    }

}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {
    .sd-block-title-htag.mobile_hide-yes {
        display: none;
    }

    .sd-block-title-htag.mobile_align-left {
        text-align: left;
    }

    .sd-block-title-htag.mobile_align-center {
        text-align: center;
    }

    .sd-block-title-htag.mobile_align-right {
        text-align: right;
    }
}